.u-section-1 .u-sheet-1 {
  min-height: 46px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 8px 0 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 39px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-bottom: 8px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 66px;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 67px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 144px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 15px 105px 0;
}

.u-section-3 .u-image-1 {
  width: 148px;
  height: 48px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 171px;
    height: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-3 .u-image-1 {
    width: 142px;
    height: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-left: -12px;
  }

  .u-section-3 .u-image-1 {
    width: 124px;
    height: 33px;
  }
}